Subject: draft-housley-cms-fw-wrap-00.txt

From: Russ Housley <[email-masked]>
Date: Fri, 14 Feb 2003 14:16:31 -0500

Dear S/MIME WG:

Since the vast majority of CMS experience exists in the S/MIME working 
group, I want to make people aware of this Internet-Draft.  I would greatly 
appreciate review and constructive comment.

Also, I would like to assign the needed OIDs from the S/MIME working group 
arc.  Does anyone see any reason for them to be assigned elsewhere?

Russ